#define SOUNDID_DEFAULT				0
#define ID_DEFAULT					0
#define ID_LOOPING					0
#define SOUND_PRIORITY_DEFAULT		0
#define ID_BULLETHIT				0
#define	ID_PLAYERSHOES				0
#define	ID_CLIPS					0
#define	ID_WEAPON					0

#define	ID_SPEECH					0

#define 	ID_INGAME_SPEECH				0
#define 	ID_INGAME_SPEECH_VOLUME			0.80
							// from 0.75 Non Max in game speech
#define 	ID_INGAME_SPEECH_HOTSPOT		5
#define 	ID_INGAME_SPEECH_FALLOFF		30
#define 	ID_INGAME_SPEECH_PRIORITY		50
        	                            	
#define		ID_PLAYER_2D_SPEECH				2
#define		ID_PLAYER_2D_SPEECH_VOLUME		0.80
							// from 0.75 Max's in game speech
#define		SOUNDID_DEATH_VOLUME				5.0	
								// from 0.75
#define		SOUNDID_DEATH_HOTSPOT				3
#define		SOUNDID_DEATH_FALLOFF				40
#define		SOUNDID_DEATH_PRIORITY				30

#define		SOUNDID_GETHIT_VOLUME				4.75	
								// from 0.5
#define		SOUNDID_GETHIT_HOTSPOT				1
#define		SOUNDID_GETHIT_FALLOFF				15
#define		SOUNDID_GETHIT_PRIORITY				30

#define		SOUNDID_JUNKIE_SHOUT_VOLUME			4.05		
								// from 0.8
#define		SOUNDID_JUNKIE_SHOUT_HOTSPOT		2
#define		SOUNDID_JUNKIE_SHOUT_FALLOFF		15
#define		SOUNDID_JUNKIE_SHOUT_PRIORITY		30
#define		SOUNDID_JUNKIE_TALK_VOLUME			1.0		
								// from 0.6
#define		SOUNDID_JUNKIE_TALK_HOTSPOT			1
#define		SOUNDID_JUNKIE_TALK_FALLOFF			10
#define		SOUNDID_JUNKIE_TALK_PRIORITY		10
                                            	
#define		SOUNDID_MOBSTER_SHOUT_VOLUME		5.5			
							// from 0.09
#define		SOUNDID_MOBSTER_SHOUT_HOTSPOT		5
#define		SOUNDID_MOBSTER_SHOUT_FALLOFF		40
#define		SOUNDID_MOBSTER_SHOUT_PRIORITY		30
#define		SOUNDID_MOBSTER_TALK_VOLUME			0.8
#define		SOUNDID_MOBSTER_TALK_HOTSPOT		3
#define		SOUNDID_MOBSTER_TALK_FALLOFF		40
#define		SOUNDID_MOBSTER_TALK_PRIORITY		30
                                            	
#define		SOUNDID_MERC_SHOUT_VOLUME			5.05		
								// from 0.09
#define		SOUNDID_MERC_SHOUT_HOTSPOT			5
#define		SOUNDID_MERC_SHOUT_FALLOFF			40
#define		SOUNDID_MERC_SHOUT_PRIORITY			30
#define		SOUNDID_MERC_TALK_VOLUME			0.7
#define		SOUNDID_MERC_TALK_HOTSPOT			3           
#define		SOUNDID_MERC_TALK_FALLOFF			40           
#define		SOUNDID_MERC_TALK_PRIORITY			30             

#define		SOUNDID_KILLERSUIT_SHOUT_VOLUME		5.05		
								// from 0.09
#define		SOUNDID_KILLERSUIT_SHOUT_HOTSPOT	3
#define		SOUNDID_KILLERSUIT_SHOUT_FALLOFF	20
#define		SOUNDID_KILLERSUIT_SHOUT_PRIORITY	30

#define		ID_GN_SPEECH_VOLUME					0.70	
								// from 0.75 Graphic Novel volume
#define	SOUNDID_MENUMOVE			3
#define	SOUNDID_MENUSELECT			3
#define	SOUNDID_MENUSLIDERMOVE		3

#define	SOUNDID_PAUSESTART			4
#define	SOUNDID_PAUSELOOP			5

// Begin generic falloff etc values

#define ID_BULLETHIT_PRIORITY		5
#define ID_BULLETHIT_HOTSPOT		5
#define ID_BULLETHIT_FALLOFF		15
#define ID_BULLETHIT_VOLUME			6.6				
						// from 0.4

#define	ID_PLAYERSHOES_PRIORITY		8
#define	ID_PLAYERSHOES_HOTSPOT		1
#define	ID_PLAYERSHOES_FALLOFF		8

#define	ID_CLIPS_PRIORITY			0
#define	ID_CLIPS_HOTSPOT			4
#define	ID_CLIPS_FALLOFF			8

#define	ID_HUGE_PRIORITY			200				
#define	ID_HUGE_HOTSPOT			50
#define	ID_HUGE_FALLOFF			100				
						
#define	ID_ALARM_PRIORITY		 20
#define	ID_ALARM_HOTSPOT		 1
#define	ID_ALARM_FALLOFF		 40

#define	ID_PHONE_PRIORITY		 50
#define	ID_PHONE_HOTSPOT		  1
#define	ID_PHONE_FALLOFF		 30

#define	ID_WIND_PRIORITY		30
#define	ID_WIND_HOTSPOT			15
#define	ID_WIND_FALLOFF			80

#define	ID_EXPLOSION_PRIORITY	100
#define	ID_EXPLOSION_HOTSPOT	 10
#define	ID_EXPLOSION_FALLOFF	100

#define ID_WEAPON_VOLUME			6.6				
					// from 0.06
#define	ID_WEAPON_PRIORITY			50
#define	ID_WEAPON_HOTSPOT			10
#define	ID_WEAPON_FALLOFF			40

#define	ID_WEAPONRELOAD_VOLUME		6.6			
						// from 0.4
#define	ID_WEAPONRELOAD_PRIORITY	50
#define	ID_WEAPONRELOAD_HOTSPOT		1
#define	ID_WEAPONRELOAD_FALLOFF		15

#define ID_FIRE_LARGE_VOLUME		 12.0				
					// from 1.0 Like the exploding tanker
#define	ID_FIRE_LARGE_PRIORITY		 50
#define	ID_FIRE_LARGE_HOTSPOT		  2
#define	ID_FIRE_LARGE_FALLOFF		 18

#define ID_FIRE_VOLUME				6.0			
						// from 1.0
#define	ID_FIRE_PRIORITY			20
#define	ID_FIRE_HOTSPOT				 1
#define	ID_FIRE_FALLOFF				 9

#define	ID_NOISE_PRIORITY			20
#define	ID_NOISE_HOTSPOT			5
#define	ID_NOISE_FALLOFF			30

#define	ID_DOOR_PRIORITY			20			
#define	ID_DOOR_HOTSPOT				 2
#define	ID_DOOR_FALLOFF				20

#define	ID_RICOCHET_PRIORITY		20		
#define	ID_RICOCHET_HOTSPOT			5
#define	ID_RICOCHET_FALLOFF			20		

#define	ID_FAN_PRIORITY				10
#define	ID_FAN_HOTSPOT				 1
#define	ID_FAN_FALLOFF				20

#define	ID_ENEMYSHOES_PRIORITY		5	
#define	ID_ENEMYSHOES_HOTSPOT		1
#define	ID_ENEMYSHOES_FALLOFF		5	

#define	ID_SHELLS_PRIORITY			5
#define	ID_SHELLS_HOTSPOT			1
#define	ID_SHELLS_FALLOFF			5		

#define	ID_MACHINE_PRIORITY			30
#define	ID_MACHINE_HOTSPOT			1
#define	ID_MACHINE_FALLOFF			20

#define	ID_ELECTRIC_PRIORITY		10
#define	ID_ELECTRIC_HOTSPOT			2
#define	ID_ELECTRIC_FALLOFF			10

#define	ID_PIPES_PRIORITY			10
#define	ID_PIPES_HOTSPOT			1
#define	ID_PIPES_FALLOFF			7

#define	ID_TRAFFIC_PRIORITY			100
#define	ID_TRAFFIC_HOTSPOT			2
#define	ID_TRAFFIC_FALLOFF			100

#define	ID_WOOD_MEDIUM_PRIORITY		20
#define	ID_WOOD_MEDIUM_HOTSPOT		1
#define	ID_WOOD_MEDIUM_FALLOFF		20

#define	ID_LIFT_PRIORITY			40
#define	ID_LIFT_HOTSPOT				2
#define	ID_LIFT_FALLOFF				30

#define	ID_INGAME_SHOUT_PRIORITY		20
#define	ID_INGAME_SHOUT_HOTSPOT			4
#define	ID_INGAME_SHOUT_FALLOFF			30

#define	ID_FLARE_PRIORITY				4
#define	ID_FLARE_HOTSPOT				2
#define	ID_FLARE_FALLOFF				5

#define	ID_WATER_DRIPPING_PRIORITY		4
#define	ID_WATER_DRIPPING_HOTSPOT		2
#define	ID_WATER_DRIPPING_FALLOFF		5
